<?
require'../config.php';
$align='left';
$title='Стили юзеров';
aut();
head();
levels(7);
who_add(0,'enter');














echo gb.'<a href="index">В админку</a><br />'.div;
echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
info_compress();
echo 'Время:'.$debag->endTimer().' сек<br />'.div;
foot();
?>